Subject: Ticket Assigned - Order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 11:27:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered Hello

I contact you guys since yesterday. More then 10 times I called I WhatsApp . I placed the order and estimated delivery time was 2 October. And not date is gone already . 
Today is 3rd October till now no update . 
I was trying to ask delivery guy contact no. 
Please resolve my things . I need my orders asap . Your team was not helpful at all . I am going to put review and tell me friends also to put reviews.
Order no-9588599856  

Regards 
Sonam Sharma
0561976187 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954100